i2o_block_sglist_free
Prev | I2O message devices | Next

## Name

i2o_block_sglist_free — Frees the SG list

## Synopsis

`void i2o_block_sglist_free (` | struct i2o_block_request * | ireq`)`;

## Arguments

`ireq`

  I2O block request from which the SG should be freed

## Description

Frees the SG list from the I2O block request.

Prev | Up | Next
i2o_block_sglist_alloc | Home | i2o_block_prep_req_fn